Changeset 6773


Ignore:
Timestamp:
08/05/10 17:05:36 (9 years ago)
Author:
curtis
Message:

Update minimum ImageJ version to 1.43, since
ij.process.ImageProcessor.getBackgroundValue
and ij.IJ.handleException are not available in 1.42.

Location:
trunk/components/loci-plugins/src/loci/plugins
Files:
2 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.